Tue, 27 Jul 2021 22:42:21 UTC

Information for RPM qt-assistant-1:4.8.7-55.fc33.ppc64le.rpm

ID22826320
Nameqt-assistant
Version4.8.7
Release55.fc33
Epoch1
Archppc64le
SummaryDocumentation browser for Qt 4
DescriptionDocumentation browser for Qt 4.
Build Time2020-08-13 09:33:34 GMT
Size635,227
5263d8668c6564b98865edd0088ca46c
License(LGPLv2 with exceptions or GPLv3 with exceptions) and ASL 2.0 and BSD and FTL and MIT
Buildrootf33-build-22179079-1882497
Provides
application()
application(qt4-assistant.desktop)
bundled(clucene09)
qt-assistant = 1:4.8.7-55.fc33
qt-assistant(ppc-64) = 1:4.8.7-55.fc33
qt4-assistant = 4.8.7-55.fc33
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libQtCore.so.4()(64bit)
libQtGui.so.4()(64bit)
libQtHelp.so.4()(64bit)
libQtNetwork.so.4()(64bit)
libQtSql.so.4()(64bit)
libQtWebKit.so.4()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
qt-sqlite(ppc-64) = 1:4.8.7-55.fc33
qt-x11(ppc-64) = 1:4.8.7-55.fc33
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/usr/bin/assistant-qt41,266,896
/usr/lib/.build-id0
/usr/lib/.build-id/970
/usr/lib/.build-id/97/c9a27bd8728dabc9e3a22322a6384bc337e61d33
/usr/lib/.build-id/97/c9a27bd8728dabc9e3a22322a6384bc337e61d.139
/usr/lib64/qt4/bin/assistant1,266,896
/usr/lib64/qt4/bin/assistant-qt49
/usr/share/applications/qt4-assistant.desktop257
/usr/share/icons/hicolor/128x128/apps/assistant.png6,448
/usr/share/icons/hicolor/32x32/apps/assistant.png2,034
Component of
1 through 2 of 2
Buildroot descending sort Created State
f33-build-22288176-1915708 2020-08-19 06:10:22 expired
f33-build-22190970-1886117 2020-08-14 11:42:27 expired